» Ubuntu » Pakiety » precise (12.04LTS) » sound » speech-tools
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: speech-tools  ]

Pakiet: speech-tools (1:2.1~release-2build2) [universe]

Odnośniki dla speech-tools

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego speech-tools:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Kartik Mistry
  • Kumar Appaiah

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Edinburgh Speech Tools - user binaries

Inne pakiety związane z speech-tools

  • wymaga
  • poleca
  • sugeruje
  • dep: libc6 (>= 2.11)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libestools2.1 (>= 1:2.1~release-2build2)
    Edinburgh Speech Tools Library
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libstdc++6 (>= 4.4.0)
    GNU Standard C++ Library v3

Pobieranie speech-tools

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 238,1 KiB758,0 KiB [lista plików]
i386 232,6 KiB653,0 KiB [lista plików]